Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1812552 - Placeholder for the postfix role Technology Preview release note
Summary: Placeholder for the postfix role Technology Preview release note
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.2
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.2
Assignee: Lucie Maňásková
QA Contact: RHEL DPM
Eliane Ramos Pereira
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-11 15:10 UTC by Lenka Špačková
Modified: 2021-03-31 08:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
.The `postfix` role of RHEL System Roles available as a Technology Preview Red Hat Enterprise Linux System Roles provides a configuration interface for Red Hat Enterprise Linux subsystems, which makes system configuration easier through the inclusion of Ansible Roles. This interface enables managing system configurations across multiple versions of Red Hat Enterprise Linux, as well as adopting new major releases. The `rhel-system-roles` packages are distributed through the AppStream repository. The `postfix` role is available as a Technology Preview. The following roles are fully supported: * `kdump` * `network` * `selinux` * `storage` * `timesync` For more information, see the Knowledgebase article about link:https://access.redhat.com/articles/3050101[RHEL System Roles].
Clone Of:
Environment:
Last Closed: 2020-05-22 10:53:18 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.